Bug 179937 - perpetual prompt for root password even when loged in as root
perpetual prompt for root password even when loged in as root
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-03 17:23 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 09:58:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2006-02-03 17:23:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.12) Gecko/20051127 Fedora/1.7.12-1.1.1.legacy

Description of problem:
perpetual prompt for root password even when loged in as root

Version-Release number of selected component (if applicable):
system-config-samba-1.2.32-1.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
see description

Actual Results:  what the previous version did

Expected Results:  not the current behavior

Additional info:

previus version prior to todays update in rawhide works as expected with all of
the rest of todays updates except system-config-samba.

Update excluded on another machine to prove it.
Comment 1 Jon Savage 2006-02-03 20:35:17 EST
seeing the same thing here
Comment 2 Nils Philippsen 2006-02-06 09:58:59 EST
type on the PAM file, fixed in system-config-samba-1.2.33-1

Note You need to log in before you can comment on or make changes to this bug.